@keyframes rwdcur252318 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABJElEQVRYheWWQQ6EIAxFv8RTGO7plq33NF6DWcx0UmpRxIILfzIJE7V9/pYKoMgjRI8QtWvWclpy9rc5xA6gt1SACfOzAD1VAhDRsBfGsxs8AgBgTZtzsAK4VAKPQEBmrpwC5BqSgdwDoKFTM3gsIEYgecskGNWf1hNmbFju5NvJAfgH5Xbn1hLsroZfwKgl0iQdWL8w1bvC/YIMWvAe2s2BDYvZKNYam16W5HIXNF1xyCPECTPox5RAqXOgNFGu/pScYvF4cusmANwFCVHTH9rukhBFo7jGepk811dq3Uum4pH9tNaSEhg93/Q8UFJGcwC5mygpT87dM/uuC8Wjcd0DIAshe+fxM2FLBwDhgrZzHnegh+i0pc6WVzgAHJwbX+NAVh/rPmmDqNo1qQAAAABJRU5ErkJggg==) 5 0, auto;}
}
div.testarea{
animation:rwdcur252318 0.16666666666667s linear infinite forwards;
}
